{
    "ts-node": {
        "files": true
    },
    "compilerOptions": {
        "target": "es2018",
        "lib": ["es2018", "DOM"],
        "esModuleInterop": true,
        "module": "commonjs",
        "strictNullChecks": true,
        "types": ["codeceptjs"],
    },
}
